Subject: FW: Trainer Candidate - Himanshu Vashistha
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 20 May 2021 14:28:47 +0000

Need details about his experience, judge him how he is for quality, what process he did QA for etc

From: Himanshu Vashistha <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 19 May 2021 at 11:15 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Himanshu Vashistha

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Himanshu Vashistha
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9650374995
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Sec-56 Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Techmahindra    Sr.Quality Analyst      NA      35000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 2 Months
Please briefly describe your work experience specifically in training?  Currently working as a Quality Analyst with Techmahindra & looking forward for an opportunity where I can utilize my skills & expertise of Six Sigma as I'm a certified GB Six Sigma professional. Apart from this give training to the new associates about tool utilisation, Providing them product knowledge. Etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  It was not difficult but a challanging situation when two associates are not agreeing with each at one point and than at that time to make them under I have to use several examples.
Apart from that maintaining the focus and consantration of the associates towords the topic and to manage them accordingly is also a challanging task.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is only related to resolve the issue or concern but a great customer is when you make customer happy and you make customer obsessed about your services.
What according to you makes you a good candidate for this position?     My experience of managing the team and the way that I use to educate them.
On a scale of 1 - 5 please rate your fluency in spoken English  4